package com.tagmae.tsgame_erwang;

import java.io.File;

/**
 * 作者：YMI on 2018/4/16 12:31
 * 邮箱：18702631465@163.com
 * QQ:1078561230
 */
public class BrowserUtil {
    /**
     * 浏览器应用是否安装
     * @return
     */
    public static boolean isQQBrowserInstalled(){
        return isInstallPackage("com.tencent.mtt");
    }

    public static boolean isUCBrowserInstalled(){
        return isInstallPackage("com.UCMobile");
    }

    private static boolean isInstallPackage(String packageName) {
        return new File("/data/data/" + packageName).exists();
    }
}
